namespace Tinkerforge
{
    public static class ELCD20x4
    {
        public static (bool Cursor, bool Blinking) GetConfig(this BrickletLCD20x4 lcd20X4)
        {
            lcd20X4.GetConfig(out bool cursor, out bool blinking);
            return (cursor, blinking);
        }
    }
}
